[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: found 527543 in

Processing commands for control@bugs.debian.org:

> found 527543
Bug#527543: python-apt: please downgrade the dependency on libjs-jquery to recommends
Bug marked as found in version

End of message, stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Reply to: